Cisco Unified Presence SIP Proxy Denial of Service Vulnerability

Bugtraq ID: 29222
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2008-1741
Remote: Yes
Local: No
Published: May 14 2008 12:00AM
Updated: May 14 2008 11:45PM
Credit: The vendor reported this issue.
Vulnerable: Cisco Unified Presence Server 6.0(2)
Cisco Unified Presence Server 6.0(1)
Not Vulnerable: Cisco Unified Presence Server 6.0(3)


 

Privacy Statement
Copyright 2010, SecurityFocus